#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-2917v3wnNVnjxuZJtKJld
key:                  dhall-lsp-server-1.1.3-2917v3wnNVnjxuZJtKJld
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  e62cd68968aabfcda5f92fc307864eb5
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-2917v3wnNVnjxuZJtKJld
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    aeson-pretty-0.8.10-8xoNX4eHfLa8G2355pi86K base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dhall-1.41.2-2JDFj51ubHoKXglf3isUjJ
    dhall-json-1.7.11-L8mOfSlywZv6zr1GUxJXek directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.2-A8x3Xha51IhG2VoQxwKOZP
    lens-5.2.3-ArLZ6zglf4zFaksKXWD2Ie
    lsp-1.4.0.0-4lmJ28vA59J4A586HpSDVX
    megaparsec-9.6.1-Dn81ShDhbeo4gs6wUVAEFU mtl-2.2.2
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    prettyprinter-1.7.1-AXGwST4URaJEx6H9Czu9UT
    rope-utf16-splay-0.3.2.0-LG5eceABhK049P9R5d0IYM text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    uri-encode-1.5.0.7-7z6Ve52cs9h8m8Qoyfaovg

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

